Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:17:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good Afternoon,
I just picked up my order from Mushrif Mall. The order number is 9645829614.
This included 2 sets of Trunks with Elasticised Waistband - Set of 3 . I have a complaint based on these two items.

This can be seen in the pictures I’ve provided below. I would like to refund these and the amount transferred back to my credit card.  

As seen clearly in the picture below, this was what I ordered. These both say that the material is 95% Cotton and 5% Spandex. However, to my dismay this is not what I received. The ones I received are 95% Polyester and 5% Spandex, as said on the back of the cardboard covering.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326289